“Invalid Header” Error When I Tried To Install?

If you tried to install OptimizePress in the plugins section of WordPress you will get this error:

"The plugin does not have a valid header."

OptimizePress is a WordPress Theme not a plugin, so must be installed in the Appearance > Themes section of WordPress.  We do state on the sales letter for OptimizePress that this is a theme as some of the features we offer in the software would not be possible if the system was in the format of a plugin.

If you're not sure how to install OptimizePress, follow the installation tutorials in the members area